@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@400;700&family=Maven+Pro:wght@400;700&display=swap');
/*##MI BASE STYLE##*/
.m0a {
    margin: 0 auto;
}
.row {
    display: flex;
}
.wrap {
    flex-wrap: wrap;
}
.w33 {
    width: 33%;
}
.w20 {
    width: 20%;
}
.w50 {
    width: 49.81%;
}
.w70 {
    width: 70%;
}
.w30 {
    width: 30%;
}
.inner {
    margin: 10px;
}
.hybrid {
    max-width: 1280px;
    min-width: 400px;
}
* {
    font-family: 'Kanit', sans-serif;
    /*border: 1px solid black;*/
    margin: 0px;
}
p {
    font-family: 'Maven Pro',sans-serif;
}
h3 {
    color: #ffc045;
    font-size: 25px;
    font-weight: 400;
}
h2 {
    color: #0a91ab;
    font-size: 30px;
    font-weight: 400;
}
img {
    width: 100%;
}
h1 {
    color: #ffc045;
    font-weight: 400;
    font-family: 'Maven Pro',sans-serif;
    text-transform: uppercase;
    text-align: center;
    background-color: #0a91ab;
}
/*## HEADER ##*/
header {  
    display: inline;
}
header img {
    width: 20rem;
}
header figure {
    justify-content: center;
    background-color: #0a91ab;
}
header ul {
    background-color: #ffc045;
    justify-content: center;
}
header li {
    list-style: none;
    padding: 5px;
    margin: 5px;
}
header a {
    text-decoration: none;
    text-transform: uppercase;
    color: black;
    font-weight: 700;
}
header a:hover {
    border-bottom: #880909 3px solid;
}
h2 {
    text-transform: uppercase;
}
header>nav{
    position:sticky;
    top:0;
    z-index: 1;
}
/*## MAIN ##*/
main {
    max-width: 90vw;
}
.categorias, .dudas-container, .contact, .dudas-frecuentes {
    margin: 20px 0px 20px 0px;
}
.dudas-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
    border-top: black 1px solid;
    border-bottom: black 1px solid;
    padding: 20px;
    align-items: center;
}
.categorias {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
    align-items: center;
}
.categorias article {
    display: flex;
    justify-content: center;
    text-align: center;
    background-color: #96dae8;
    height: 15vw;
    border-radius: 10px;
    align-items: center;
}
.categorias article:hover {
    background-color: #6397a1;
    transition: 200ms ease;
}
.categorias img {
    width: 20%;
}
.categorias a {
    text-transform: uppercase;
    color: black;
    text-decoration: none;
}
label {
    margin-right: 30px;
}
input {
    width: 70vw;
}
textarea {
    width: 90vw;
}
input[type=radio] {
    width: auto;
}
input[type=submit], input[type=reset] {
    margin-bottom: 20px;
    width: 10vw;
    height: 2vw;
    background-color: #0a91ab;
    color: white;
    border: none;
    border-radius: 5px;
    text-transform: uppercase;
}
input[type=submit]:hover, input[type=reset]:hover {
    background-color: #6397a1;
    transition: 200ms ease;
}
/*## FOOTER ##*/
footer {
    justify-content:space-between;
    height: 4vw;
    border-top: #494a49 3px solid;
    align-items: center;
}
footer div {
    width: 20vw;
    justify-content: center;
}
footer p{
    text-align: center;
}
footer a {
    width: 10%;
    justify-content: center;
    padding: 5px;
}